Subject: serial driver for 285 built-in

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 5 Jul 1999 17:20:28 +0200

HI !

I'm having difficulties figuring out if there is a serial driver in the
kernel for the 285 built-in serial port. I'm working on a board that
doesn't have UARTs, and I need to have the kernel boot with the console
on the 285 serial port.

Thanks in advance,

Benjamin.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Philip Blundell <[email-masked]>
Date: Mon, 05 Jul 1999 17:03:14 +0100

>doesn't have UARTs, and I need to have the kernel boot with the console

Yes.  You need to turn on `Non-standard serial port support' and 
you should then be offered `21285 serial port support' and an accompanying
console option.

p.